Subject: [IGSMAIL-2263] Maintenance at Priddis site. Station PRDS
From: Peter Taylor / NRCan
Date: Fri, 7 May 1999 12:17:59 PDT

******************************************************************************
IGS Electronic Mail      Fri May  7 12:17:59 PDT 1999      Message Number 2263
******************************************************************************

Author: Peter Taylor / NRCan
Subject: Maintenance at Priddis site. Station PRDS

ADVISORY:

Station PRDS will be down for Maintenance starting at 1900 UT May 07/99 
until May 14/1999. A message will be sent when the site is once 
again operational.

[Mailed From: Peter Taylor <[email-masked]>]